Bug 233945 - devel/py-mongoengine: Update to 0.16.3
Summary: devel/py-mongoengine: Update to 0.16.3
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: William Grzybowski
URL: https://reviews.freebsd.org/D18519
Keywords: needs-qa
Depends on:
Blocks:
 
Reported: 2018-12-11 22:01 UTC by Dan Langille
Modified: 2019-01-08 14:56 UTC (History)
1 user (show)

See Also:
bugzilla: maintainer-feedback? (wg)


Attachments
patch to 0.16.3 (932 bytes, patch)
2018-12-11 22:01 UTC, Dan Langille
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Dan Langille freebsd_committer 2018-12-11 22:01:00 UTC
Created attachment 200050 [details]
patch to 0.16.3

update devel/py-mongoengine to 0.16.3

See code review at https://reviews.freebsd.org/D18519

patch attached here
Comment 1 Kubilay Kocak freebsd_committer freebsd_triage 2018-12-12 08:49:50 UTC
Does this change pass QA (poudriere in particular?). Couldn't see QA (TEST PLAN) details in review
Comment 2 Dan Langille freebsd_committer 2018-12-12 14:05:50 UTC
I ran a successful 'poudriere testport' on it.  The logs for that server at not publicly accessible, but I can run another on a different server.
Comment 3 Kubilay Kocak freebsd_committer freebsd_triage 2018-12-13 10:19:57 UTC
(In reply to Dan Langille from comment #2)

That's fine, just good to mention it (explicitly) in reviews (and here).

I've updated the Differential to include those details and added wg as blocking (until maintainer timeout) reviewer
Comment 4 commit-hook freebsd_committer 2019-01-08 14:54:19 UTC
A commit references this bug:

Author: dvl
Date: Tue Jan  8 14:53:57 UTC 2019
New revision: 489693
URL: https://svnweb.freebsd.org/changeset/ports/489693

Log:
  Update to 0.16.3 and move to databases/py-mongoengine

  Add LICENSE
  ADD TEST_DEPENDS

  PR:		233945
  Approved by:	maintainer timeout
  Differential Revision:	https://reviews.freebsd.org/D18519

Changes:
  head/MOVED
  head/databases/py-mongoengine/
  head/databases/py-mongoengine/Makefile
  head/databases/py-mongoengine/distinfo
  head/devel/py-mongoengine/